Delete report template
DELETE
/api/v1/report-templates/{id}
const url = 'https://example.com/api/v1/report-templates/example?projectId=00000000-0000-0000-0000-000000000000';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url 'https://example.com/api/v1/report-templates/example?projectId=00000000-0000-0000-0000-000000000000'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Query Parameters
Section titled “Query Parameters ” projectId
required
Project scope. Required on scoped list and root-create operations; requests without a resolvable project are rejected with 400. There is no default project.
string
Project scope. Required on scoped list and root-create operations; requests without a resolvable project are rejected with 400. There is no default project.
Responses
Section titled “ Responses ”Success
Media type application/json
object
message
required
string
Report template not found